QTI0000 - Bug #2221

Debian10.12-QT0 0 -gEhgraphi 0000000010
06/23/2022 04:06 PM - dj Li

Status: New Start date: 06/23/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.0ehgraphl000000000000000Debian10.12000qEhgraph00000000000000000000000000DO0DODO-QO0D-0DOC;,
2.qEhgraph100000000000000C;

History

#1 - 06/23/2022 05:16 PM - dj Li
- Subject changed from Debian10.12-QTi 0 -qEhgraphl 100000000 to Debian10.12-QTU0 -gEhgraphl 000000000000OOOOOD

- Description updated

#2 - 07/01/2022 01:55 PM - dj Li
- Subject changed from Debian10.12-QT0 0 -QEhgraphl 100000000000000000 to Debian10.12-QT10 -qEhgraph 0000000010

- Description updated

- % Done changed from 0 to 50

1.qEhgraph(100000000000000

#3 - 07/19/2022 10:47 AM - dj Li
- File0 0000 .png added
